
/* === MPN Media & Marketing - Hurst Redesign === */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&display=swap');

body {
  width:100%;
  height:100%;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color:#202020;
  background-color:#fff;
  overflow-x: hidden;
}
html {
  width:100%;
  height:100%
}

h1,h2,h3,h4,h5,h6 {
font-weight: 700;
}
.bold, b {
  font-weight: 700;
}
.light {
  font-weight: 300 !important;
}
.rm-hr {
  border-top-color: #47c656 !important;
}
.lead{
  line-height: 1.25;
}

/* Sub Styles Begin */

.hurst-sub-hero {
  margin-top: 7.2rem;
  padding-bottom: 5rem!important;
  background: #fff;
  width: 100%;
  height: 600px;
}
.sub-h1{
  font-size: 3.6rem!important;
  font-weight: 800;
}
.hurst-sub-hero.lazy-bg-loaded {
  background: url(/img/hurst-intro-hero-1600-650.webp) center center;
  background-size: cover;
  padding-top: 8rem;
}
.hurst-sub-hero-content {
    padding-top: 12rem!important;
}

/* AC Sub */
.hurst-sub-hero-ac {
  margin-top: 0rem;
  background: #fff;
  width: 100%;
  height: 600px;
}
.hurst-sub-hero-ac.lazy-bg-loaded {
  background: url(/img/hurst-sub-ac-1600-650.webp) center center;
  background-size: cover;
  padding-top: 8rem;
}
/* AC Sub End */


/* AC Sub */
.hurst-sub-hero-cool {
  margin-top: 0rem;
  background: #fff;
  width: 100%;
  height: 600px;
}
.hurst-sub-hero-cool.lazy-bg-loaded {
  background: url(/img/hurst-intro-hero-1600-650.webp) center center;
  background-size: cover;
  padding-top: 8rem;
}
/* AC Sub End */

/* Heat Sub */
.hurst-sub-hero-heat {
  margin-top: 0rem;
  background: #fff;
  width: 100%;
  height: 600px;
}
.hurst-sub-hero-heat.lazy-bg-loaded {
  background: url(/img/hurst-sub-heat-hero-1600-650.webp) center center;
  background-size: cover;
  padding-top: 4rem;
}
/* Heat Sub End */

/* IAQ Sub */
.hurst-sub-hero-iaq {
  margin-top: 10.2rem;
  background: #fff;
  width: 100%;
  height: 600px;
}
.hurst-sub-hero-iaq.lazy-bg-loaded {
  background: url(/img/hurst-sub-iaq-hero-2000-1000.webp) center center;
  background-size: cover;
  padding-top: 4rem;
}
/* IAQ Sub End */


.header-text{
  margin-left: 1rem!important;
}

.hero-h1{
  font-size: 4.5rem!important;
}

/* Rollovers */
.bg-toolbox-rollover{
  background: #fff;
  width: 700px;
  height: 307px;
}

.bg-toolbox-rollover.lazy-bg-loaded{
  position: relative;
  background: url(/img/hurst-armstrong-tool-box-rollover.png) center center;
  background-size: cover;
}

.bg-maintenance-rollover{
  background: #fff;
  width: 600px;
  height: 263px;
}

.bg-maintenance-rollover.lazy-bg-loaded{
  position: relative;
  background: url(/img/hurst-maintenance-rollover.webp) center center;
  background-size: cover;
}

.bg-comparison-rollover{
  background: #fff;
  width: 600px;
  height: 263px;
}

.bg-comparison-rollover.lazy-bg-loaded{
  position: relative;
  background: url(/img/hurst-comparison-tool-rollover.webp) center center;
  background-size: cover;
}

.maintenance-block-xs{
  display:none!important;
}


/* Rollovers End */

.coupon-border {
  border: dashed 4px #EB2227;
}
.coupon-border:hover {
  border: dashed 4px #333;
}

/* Sub Styles End */

/* === Color Styles :: BEGIN === */
.text-danger{
  color: #EB2227!important;
}

.bg-danger{
  background-color: #EB2227!important;
}

.text-primary{
  color: #2D368F!important;
}

.bg-primary{
  background-color: #2D368F!important;
}

.btn-light.transparent{
  background-color: #fff!important;
  border: transparent!important;
}
.btn-primary.dark
{
  background-color: #2D368F!important;
}

.btn-danger.hurst-red
{
  background-color: #EB2227!important;
}


/* === Color Styles :: END === */
/* === Button Styles :: BEGIN === */
.btn-xl {
  padding: 0.85rem;
  font-size: 1.65rem;
}

.hero-btn {
  color: #fff !important;
  font-weight: 700;
  padding: 1.5rem 0.75rem;
  border:3px solid;
}
/* === Button Styles :: END === */
/* === Footer Styles :: BEGIN === */
footer {
  background: #fff;
}
/* === Footer Styles :: END === */
/* === Utility Styles :: BEGIN === */
.kill-padding {
  padding: 0 !important;
}
.kill-margins {
  margin: 0 !important;
}
#smallContact {
  scroll-margin-top: 210px; /* adjust based on menu height */
}

/* === Utility Styles :: END === */
/* === Media Queries :: BEGIN === */
@media (min-width:1605px) {
  .maintenance-block-xl{
    display: block!important;
  }
  .maintenance-block{
    display: none!important
  }
}
@media (max-width:1604px) {
  .maintenance-block-xl{
    display: none!important;
  }
  .maintenance-block{
    display: block!important
  }
}

@media (max-width:767px){

  .hurst-sub-hero{
    min-height: 700px;
  }
  .hurst-sub-hero-cool{
    min-height: 700px;
  }
  .hurst-sub-hero-heat{
    min-height: 700px;
  }
  .hurst-sub-hero-ac{
    min-height: 700px;
  }
  .maintenance-block{
    display: none!important
  }
  .hero-button{
    max-width: 300px!important;
  }
  .visible-rollover{
    display:block!important;
  }
  .invisible-rollover{
    display: none!important;
  } 
  .hurst-sub-hero-content {
    padding-top: 11rem!important;
}
.sub-h1{
  font-size: 2.7rem!important;
}
.maintenance-block-xs{
  display:block!important;
}
.van-contact-form{
  max-width: 300px!important;
}
}
@media (max-width:500px) {
  .hurst-sub-hero-ac{
    padding: 10px;
    margin-top: 0rem;
  }
  .hurst-sub-hero-heat{
    min-height: 500px;
  }
  
  .btn-xl {
    padding: 0.85rem;
    font-size: 1rem;
  }
}
/* === Media Queries :: END === */
